/********************** ELEMENTOS GENERALES DE LA PÁGINA **************/
*
{
	font-family: 'Open Sans', Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	border: solid 1px black;
}

body{
	text-align: center;
}

h1,h3, nav a
{
	font-family: 'Open Slab', Arial, serif;
	font-weight: normal;
	text-transform: uppercase;
}
span{
	color: #F29B38;
	font-weight: bolder;
}

em{
	font-weight: bolder;
}

.antes{
    height: 240px;
    overflow: hidden;
}
.piton{
    width: 1440px;
    height: 480;
}
header{
	position: sticky;
	top: 0%;
}
nav{
    background-color: yellow;
	
}
nav li
{
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline-block;
	margin-right: 15px;
}
nav li a :hover{
    font-size: 1.3em;
	color: black;
}

section aside{
	display: inline-block;
		background-color: #F29B38;
		width: 200px;
		height: 100%;
		margin-top: 20px;
		margin-bottom: 20px;
		
	
}
section aside p{
	width: 200px;
}
section article{
	margin-top: 20px;
	margin-bottom: 20px;
    display: inline-block;
    width: 370px;
    margin-right: 30px;
	margin-left: 20px;
	vertical-align: top;
}

article img{
    width: 370px;
}
article p{
 
    justify-content: center;
}

.uno{
	position: relative;
}
.dos{
	width: 1440px;
	height:  400px;
}
.tres{
	position: absolute;
	background-color: aqua;
	top: 200px;
	width: 300px;
	left:  610px;
}
footer{
	display:inline-block;
	width:  1440px;
	background-color: aqua;
}
footer img{
	width:  30px;
	margin-left: 20px;
}
